﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio80", "Ejercicio80\Ejercicio80.csproj", "{5D1DC3EE-BA2B-4C51-9766-2545A884D495}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D1DC3EE-BA2B-4C51-9766-2545A884D495}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D1DC3EE-BA2B-4C51-9766-2545A884D495}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D1DC3EE-BA2B-4C51-9766-2545A884D495}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D1DC3EE-BA2B-4C51-9766-2545A884D495}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4785A9B0-66F2-40A2-940E-34EF6B205C25}
	EndGlobalSection
EndGlobal
